{ "translations": {
    "The analysis is finished" : "Анализа је завршена",
    "_%n image was analyzed_::_%n images were analyzed_" : ["%n слика је анализирана","%n  слике је анализиране","%n слика је анализирано "],
    "Analyzing images" : "Анализирам слике",
    "_%n image detected_::_%n images detected_" : ["%n слика пронађена","%n слике пронађене","%n слика пронађено"],
    "_%n image in queue_::_%n images in queue_" : ["%n слика на чекању","%n слике на чекању","%n слика на чекању"],
    "Ends approximately {estimatedFinalize}" : "Завршиће се одокативно {estimatedFinalize}",
    "The analysis is not started yet" : "Анализа још није започела",
    "The changes were saved. It will be taken into account in the next analysis." : "Измене су сачуване. Биће узете у обзир при следећој анализи.",
    "The change could not be applied." : "Измене не могу да се примене.",
    "Cancel" : "Поништи",
    "Rename person" : "Преименуј особу",
    "Please enter a name to rename the person" : "Унесите ново име за особу",
    "Rename" : "Преименуј",
    "Save" : "Сачувај",
    "There was an error trying to show your friends" : "Грешка при приказивању Ваших пријатеља",
    "The analysis is enabled, please be patient, you will soon see your friends here." : "Анализа је укључена, будите стрпљиви, ускоро би требало да видите пријатеље овде.",
    "The analysis is disabled. Soon all the information found for facial recognition will be removed." : "Анализа је искључена. Ускоро ће сви подаци везани за препознавање лица бити уклоњени. ",
    "There was an error renaming this person" : "Догодила се грешка приликом преименовања ове особе",
    "Face Recognition" : "Препознавање лица",
    "Here you can see photos of your friends that are recognized" : "Овде можете видети све слике Ваших пријатеља који су препознати",
    "Analyze my images and group my loved ones with similar faces" : "Анализирај моје слике и групиши моје вољене према сличности лица",
    "Looking for your recognized friends" : "Тражим препознате пријатеље",
    "The analysis is disabled" : "Анализа је искључена",
    "Enable it to find your loved ones" : "Укључите је да нађете Ваше вољене особе",
    "Your friends have not been recognized yet" : "Ваши пријатељи још нису препознати",
    "Please, be patient" : "Будите стрпљиви",
    "You will lose all the information analyzed, and if you re-enable it, you will start from scratch." : "Изгубићете све анализиране податке до сада, а ако је укључите поново, почећете од почетка.",
    "Do you want to deactivate the grouping by faces?" : "Да ли желите да искључите груписање по лицима?",
    "There was an error when trying to find photos of your friend" : "Догодила се грешка приликом тражења слика Ваших пријатеља",
    "You must be administrator to configure this feature" : "Морате бити администратор да подесите ову функционалност",
    "The format seems to be incorrect." : "Формат је неисправан.",
    "Seems you haven't set up any analysis model yet" : "Изгледа да још нисте подесили модел за анализу слика",
    "The minimum recommended area is %s" : "Најмања препоручена површина је %s",
    "The maximum recommended area is %s" : "Највећа препоручена површина је %s",
    "The model does not recommend an area greater than %s" : "Овај модел не подржава површину већу од %s",
    "It seems you don't have any model installed." : "Изгледа да немате ниједан инсталирани модел.",
    "A face recognition app" : "Апликација препознавања лица",
    "**Detect and group faces of your loved one in your cloud**\n\n⚠️ This application requires minimum of 1GB of RAM memory to work! See [Requirements](https://github.com/matiasdelellis/facerecognition/wiki/Requirements-and-Limitations) for details.\n\n⚠️ Setup of this app requires access to terminal and even getting your hands dirty with installation of additional software. See [Installation](https://github.com/matiasdelellis/facerecognition/wiki/Installation) for details.\n\n- **😏 Detect faces from images:** Use FaceRecognition app to detect _any_ face in _any_ of your images!\n- **👪 Group faces to persons:** Detected faces are grouped together based on similarity and then FaceRecognition app can recognize persons!\n- **🔒 Built-in privacy:** No data is leaving your cloud. Defaults are always off and each user controls enabling/disabling face detection. Images from every directory can be excluded from face detection, if needed.\n- **⚙️ Power of AI:** FaceRecognition app leverages power of AI and already built neural network models through extensive usage of [DLib](http://dlib.net/) library.\n- **🚀 Build your own thing:** FaceRecognition app is just a basic building block. Through FaceRecognition API, you can build your advanced scenarios - automatically add tags to images, connect contacts and persons, share images from specific person… We want to hear your ideas!" : "**Препознајте и групишите лица Ваших вољених у Вашем облаку**\n\n⚠️ Ова апликација захтева минимум 1GB RAM меморије за исправан рад! Погледајте [захтеве](https://github.com/matiasdelellis/facerecognition/wiki/Requirements-and-Limitations) за детаље.\n\n⚠️ Подешавање ове апликације захтева приступ терминалу и да се човек мало помучи, пошто треба инсталирати додатни софтвер. Погледајте [инсталацију](https://github.com/matiasdelellis/facerecognition/wiki/Installation) за детаље.\n\n- **😏 Пропознаје лица из слика:** Користите FaceRecognition апликацију да препознате _било које_ лице на _било којој_ слици!\n- **👪 Групишите лица у особе:** Препозната лица се групишу заједно на основу сличности и онда FaceRecognition апликација може да препозна појединачне особе!\n- **🔒 Уграђена приватност:** Подаци не напуштају Ваш облак. Подразумеване вредности су увек такве да је све искључено и сваки корисник контролише укључивање/искључивање препознавања лица за себе. Слике из сваког директоријума појединачно се могу изузети из препознавања лица, по потреби.\n- **⚙️ Снага вештачке интелигенције:** FaceRecognition апликација користи AI (вештачку интелигенцију) и већ прегенерисане моделе неуронских мрежа кроз обилно коришћење [DLib](http://dlib.net/) библиотеке.\n- **🚀 Направите Вашу ствар:** FaceRecognition апликација је само основни градивни елемент. Кроз FaceRecognition API, можете направити Ви Ваше напредне сценарије коришћења - аутоматско додавање ознака на слике, повезивање особа са контактима, дељење слика само одређене особе… Желимо да чујемо Ваше идеје!",
    "Facial recognition is disabled" : "Препознавање лица је искључено",
    "Facial recognition is disabled for this folder" : "Препознавање лица је искључено у овој фасцикли",
    "The type of storage is not supported to analyze your photos" : "Овај тип складишта није подржан за анализу слика",
    "No people found" : "Нема нађених особа",
    "This image is not yet analyzed" : "Ова слика још није анализирана",
    "Search for persons in the photos of this directory" : "Тражи особе у сликама у овом директоријуму",
    "Photos that are not in the gallery are also ignored" : "Слике које нису у галерији се такође игноришу",
    "See <a target=\"_blank\" href=\"{docsLink}\">documentation ↗</a>." : "Погледајте <a target=\"_blank\" href=\"{docsLink}\">документацију ↗</a>.",
    "Open <a target=\"_blank\" href=\"{settingsLink}\">settings ↗</a> to enable it" : "Отворите <a target=\"_blank\" href=\"{settingsLink}\">поставке</a> да је укључите",
    "Open Documentation" : "Отвори документацију",
    "Temporary files" : "Привремени фајлови",
    "During analysis, temporary files are used to ensure homogeneity between all images." : "Привремени фајлови се користе да обезбеде хомогеност између свих слика за време анализе.",
    "Small images allow a quick analysis, but you can lose the smallest faces of your photos. Large images can improve the results, but the analysis will be slower." : "Мале слике омогућују брзу анализу, али на њима се тешко препознају мала лица. Велике слике побољшавају резултат, али је анализа спорија.",
    "Restore" : "Поврати",
    "Minimum confidence" : "Минимално поуздање",
    "The minimum confidence determines how reliable must be a face detection to try to group it. Blurred or misaligned faces would have a confidence closer to 0.0, and the best images close to 1.0." : "Минимално поуздање колико поуздано препознавање лица треба да буде да покушамо његово груписање. Нејасна или непоравната лица имају поуздање ближе вредности 0.0, а најбоље слике су ближе вредности 1.0.",
    "Configuration information" : "Информације о поставкама",
    "Current status" : "Тренутно стање",
    "Stopped" : "Заустављено"
},"pluralForm" :"nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);"
}